Aktualizacja Cyan wymaga powrotu do starszej wersji

Osoby, które zainstalowały WP 8.1 PfD (Preview for Developers) teraz plują sobie w brodę. Dlaczego? Otóż mogą mieć problem z zainstalowaniem oficjalnego WP 8.1 Cyan.